<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Overholdelse av EU-forordninger"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Overholdelse av EU-forordninger</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Overholdelse av EU-forordninger</h2></div>

<div class="section"><p><strong>Sertifiseringsinformasjon (SAR)</strong></p>
<p>Denne enheten innfrir retningslinjene for radiobølgeeksponering.</p>
<p>Enheten er en svak radiosender og -mottaker. Enheten er konstruert for å overholde de anbefalte grensene for radiobølgeeksponering i tråd med internasjonale retningslinjer. Disse retningslinjene ble utviklet av den uavhengige forskningsorganisasjonen International Commission on Non-Ionizing Radiation Protection (ICNIRP), og omfatter forholdsregler som skal ivareta sikkerheten til brukerne, uavhengig av alder og helse.</p>
<p>Spesifikk absorpsjonsrate (SAR) er et mål på hvor mye energi fra radiofrekvenser som absorberes (tas opp) av kroppen når enheten brukes. SAR-verdien er angitt ved det høyeste registrerte effektnivået i et laboratorium, mens det faktiske SAR-nivået for enheten under bruk, kan være godt under denne verdien. Dette skyldes at enheten er laget for å bruke akkurat så mye kraft som er nødvendig for
å nå nettverket.</p>
<p>SAR-grensen som er godkjent i EU, er 2,0 W/kg i 10 gram vev, og den høyeste SAR-verdien for denne enheten er innenfor denne grensen. </p>
</div>

<div class="section"><p><strong>Erklæring</strong></p>
<p>Den nyeste, gjeldende versjonen av samsvarserlæringen kan leses på <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Denne enheten kan brukes i alle medlemsland i EU.</p>
</div>

<div class="section"><p>Sørg for å følge nasjonale og lokale forskrifter der enheten brukes.</p>
<p>Bruken av enheten kan være begrenset, avhengig av det lokale nettverket.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>